
/* "hCard" microformat
 */
.vcard {
	font-style: normal;
	font-weight: normal;
}
.vcard .fn {
	font-style: italic;
	font-weight: bold;
	display: block;
	margin: 3px 10px 0px 10px;
}
.vcard .adr {
	display: block;
	margin: 0px 10px 0px 10px;
}
.vcard .adr .street-address {
	display: block;
	margin: 3px 0px;
}
.vcard .adr .postal-code {
	
}
.vcard .adr .locality {
	
}
.vcard .adr .region {
	
}
.vcard .adr .country-name {
	display: block;
	margin-top: 3px;
}